/*     806995 : 지도 (주소 직접 입력)      */
.map__806995__ iframe {width:100%;vertical-align:top}
.map__806995__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__806995__ .build_preview__806995__ {display:table;width:100%}
.map__806995__ .build_preview__806995__ .inner__806995__ {display:table-cell;height:355px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__806995__ .build_preview__806995__ .inner__806995__ .subject__806995__ {display:block;font-size:16px;font-weight:bold}
.map__806995__ .build_preview__806995__ .inner__806995__ .exp_text__806995__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__806995__ iframe {height:355px  !important}
	.map__806995__ .build_preview__806995__ .inner__806995__ {height:355px}
}

/*     809755 : 실선      */
.solid_line__809755__ {display:block;position:relative;width:100%;height:px}
.solid_line__809755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__809755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__809755__ {height:px}
}

/*     807015 : 이미지      */
.img__807015__ {max-width:100%}
.img__807015__ * {box-sizing:border-box}
.img__807015__ a {display:block;vertical-align:top}
.img__807015__ img {width:39px;vertical-align:top}

/*     807025 : 타이틀 텍스트      */
.title__807025__ {font-size:0}
.title__807025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__807025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807025__.style_top p {padding-top:10px}
.title__807025__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__807025__.style_right p {padding-right:14px}
.title__807025__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__807025__.style_bottom p {padding-bottom:12px}
.title__807025__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__807025__.style_left p {padding-left:14px}
.title__807025__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__807025__.style_circle1 p {padding-left:18px}
.title__807025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807025__.style_circle2 p {padding-left:18px}
.title__807025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807025__ p {font-size:22px}
	.title__807025__.style_top p:before {width:22px}
	.title__807025__.style_right p:before {height:22px}
	.title__807025__.style_bottom p:before {width:22px}
	.title__807025__.style_left p:before {height:22px}
}

/*     807035 : 셀 설정      */
.cell_option__807035__ {display:table;width:100%}
.cell_option__807035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__807035__ {padding:20px 0;}
}

@media (min-width:1024px){
	.col__807035__ {padding:30px 0;border-right:1px solid #ddd;}
}

/*     807045 : 장문 텍스트      */
.textarea__807045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__807045__ p {font-size:16px}
}

/*     807055 : 셀 설정      */
.cell_option__807055__ {display:table;width:100%}
.cell_option__807055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__807055__ {}
}

@media (min-width:1024px){
	.col__807055__ {padding:40px;}
}

/*     807065 : 실선      */
.solid_line__807065__ {display:block;position:relative;width:100%;height:px}
.solid_line__807065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__807065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__807065__ {height:20px}
}

/*     807075 : 이미지      */
.img__807075__ {max-width:100%}
.img__807075__ * {box-sizing:border-box}
.img__807075__ a {display:block;vertical-align:top}
.img__807075__ img {width:33px;vertical-align:top}

/*     807085 : 타이틀 텍스트      */
.title__807085__ {font-size:0}
.title__807085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__807085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807085__.style_top p {padding-top:10px}
.title__807085__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__807085__.style_right p {padding-right:14px}
.title__807085__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__807085__.style_bottom p {padding-bottom:12px}
.title__807085__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__807085__.style_left p {padding-left:14px}
.title__807085__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__807085__.style_circle1 p {padding-left:18px}
.title__807085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807085__.style_circle2 p {padding-left:18px}
.title__807085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807085__ p {font-size:22px}
	.title__807085__.style_top p:before {width:22px}
	.title__807085__.style_right p:before {height:22px}
	.title__807085__.style_bottom p:before {width:22px}
	.title__807085__.style_left p:before {height:22px}
}

/*     807095 : 셀 설정      */
.cell_option__807095__ {display:table;width:100%}
.cell_option__807095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__807095__ {padding:20px 0;}
}

@media (min-width:1024px){
	.col__807095__ {padding:30px 0;border-right:1px solid #ddd;}
}

/*     807105 : 장문 텍스트      */
.textarea__807105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__807105__ p {font-size:16px}
}

/*     807115 : 셀 설정      */
.cell_option__807115__ {display:table;width:100%}
.cell_option__807115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__807115__ {}
}

@media (min-width:1024px){
	.col__807115__ {padding:40px;}
}

/*     807125 : 실선      */
.solid_line__807125__ {display:block;position:relative;width:100%;height:px}
.solid_line__807125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__807125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__807125__ {height:20px}
}

/*     807135 : 이미지      */
.img__807135__ {max-width:100%}
.img__807135__ * {box-sizing:border-box}
.img__807135__ a {display:block;vertical-align:top}
.img__807135__ img {width:36px;vertical-align:top}

/*     807145 : 타이틀 텍스트      */
.title__807145__ {font-size:0}
.title__807145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__807145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807145__.style_top p {padding-top:10px}
.title__807145__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__807145__.style_right p {padding-right:14px}
.title__807145__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__807145__.style_bottom p {padding-bottom:12px}
.title__807145__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__807145__.style_left p {padding-left:14px}
.title__807145__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__807145__.style_circle1 p {padding-left:18px}
.title__807145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807145__.style_circle2 p {padding-left:18px}
.title__807145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807145__ p {font-size:22px}
	.title__807145__.style_top p:before {width:22px}
	.title__807145__.style_right p:before {height:22px}
	.title__807145__.style_bottom p:before {width:22px}
	.title__807145__.style_left p:before {height:22px}
}

/*     807155 : 셀 설정      */
.cell_option__807155__ {display:table;width:100%}
.cell_option__807155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__807155__ {padding:20px 0;}
}

@media (min-width:1024px){
	.col__807155__ {padding:30px 0;border-right:1px solid #ddd;}
}

/*     807165 : 장문 텍스트      */
.textarea__807165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0092fe;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__807165__ p {font-size:16px}
}

/*     807175 : 장문 텍스트      */
.textarea__807175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__807175__ p {font-size:16px}
}

/*     807185 : 셀 설정      */
.cell_option__807185__ {display:table;width:100%}
.cell_option__807185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__807185__ {}
}

@media (min-width:1024px){
	.col__807185__ {padding:40px;}
}

/*     807005 : 실선      */
.solid_line__807005__ {display:block;position:relative;width:100%;height:px}
.solid_line__807005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__807005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__807005__ {height:px}
}

